<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>商品登録</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <div class = "itemregister-container">
                <h1>商品登録</h1>
                <form action="" method="post">
                    <table Border="5" width=500>
                        <tr>
                            <td>商品名</td>
                            <td><input class ="text" type="password" name=""></td>
                        </tr>
                        <tr>
                            <td>カテゴリ</td>
                            <td><input class ="text" type="text" name=""></td>
                        </tr>
                        <tr>
                            <td>サイズ</td>
                            <td ><input class ="text" type="password" name="">（S,M,L）</td>
                        </tr>
                        <tr>
                            <td>色</td>
                            <td><input class ="text" type="text" name="">　（半角英数字）</td>
                        </tr>
                        <tr>
                            <td>商品価格</td>
                            <td><input class ="text" type="text" name="">　円</td>
                        </tr>
                        <tr>
                            <td>商品詳細</td>
                            <td><textarea name="" rows="10" cols="40"></textarea></td>
                        </tr>                 
                    </table>
                    <input class ="usersearch" type="submit" value="登録">
                </form>
            </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>